 .content_seo {
     position: relative;
     color: #818180;
     padding-bottom: 10px;
 }

 .content_seo a {
     color: #818180;
     text-decoration: none;
 }

 .content_seo .read-more-state {
     display: none;
 }

 .content_seo .text--style {
     font-size: 12px;
     margin-top: 20px;
     margin-bottom: 100px;
 }

 .content_seo .read-more-wrap h4 {
     margin-top: 20px;
     font-weight: 600;
 }

 .content_seo .read-more-wrap h2 {
     font-size: 18px;
     font-weight: 600;
 }

 .content_seo .read-more-trigger {
     cursor: pointer;
     display: inline-block;
     padding: 5px 20px;
     color: #666;
     font-size: 1.2em;
     line-height: 2;
     border: 1px solid #ddd;
     border-radius: .25em;
     position: absolute;
     bottom: 10px;
     left: 50%;
     transform: translate(-50%, -50%);
 }

 @media screen and (max-width:768px) {
     .content_seo {
         padding: 12px 5px 5px 10px;
     }

     .content_seo .read-more-trigger {
         bottom: 30px !important;
     }
 }

 .content_seo .read-more-target {
     opacity: 0;
     max-height: 0;
     font-size: 0;
     transition: .25s ease;
 }

 .read-more-state:checked~.read-more-wrap .read-more-target {
     opacity: 1;
     font-size: inherit;
     max-height: 999em;
 }

 .read-more-state~.read-more-trigger:before {
     content: 'Ver más';
     margin-top: -10px;
 }

 .read-more-state:checked~.read-more-trigger:before {
     content: 'Ver menos';
     margin-top: 10px;
 }